{
    "dc_identifier": "nl.mnre1045.2j.2016.113",
    "dc_title": "Rapport Veehouderij en gezondheid omwonenden",
    "dc_type": "2j",
    "dc_description": "Rapport Veehouderij en gezondheid omwonenden, Rijksinstituut voor Gezondheid en Milieu, juli 2016.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-aabd53e2-9846-4481-8b08-49c5c8fab060/1",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "natuur- en landschapsbeheer",
    "foi_decisionDate": "2016-07-07",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-06",
    "foi_publishedDate": "2016-07-06",
    "dc_date_year": "2016",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "136",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2j.2016.113.doc.1",
            "dc_title": "rapport-veehouderij-en-gezondheid-omwonenden",
            "foi_fileName": "rapport-veehouderij-en-gezondheid-omwonenden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-aabd53e2-9846-4481-8b08-49c5c8fab060/pdf"
        }
    ]
}